@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
#header h1 {display: none;}
	
.left, .right {width: 100%;}

.left {margin-bottom: 1.5rem;}
	
#footer .flex div:nth-child(1){width:100%;}
#footer .flex div:nth-child(2){width:100%; text-align: left; margin:1rem 0 0 0;}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
#info{padding-top:1.5rem;}

#info li{
	width:100%;
	line-height: 1.6;
}

#info li:nth-child(2){
	border-left:0;
	border-right:0;
	border-top:0.1rem solid #558cbe;
	border-bottom:0.1rem solid #558cbe;
}

#benefits ul {
	margin: 0;
	list-style-type: none;
	column-count: 1;
	column-gap: 0;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
